Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.converters
[Groovy] Class ConvertersGrailsPlugin

    java.lang.Object
      org.codehaus.groovy.grails.plugins.converters.ConvertersGrailsPlugin

    class ConvertersGrailsPlugin
    extends java.lang.Object

Allows the "obj as XML" and "obj as JSON" syntax.

Authors:
  Siegfried Puchbauer
  Graeme Rocher

Since:
  0.6

Property Summary
`java.lang.Object` | `author`
`java.lang.Object` | `dependsOn`
`java.lang.Object` | `description`
`java.lang.Object` | `doWithDynamicMethods`
`java.lang.Object` | `doWithSpring`
`java.lang.Object` | `documentation`
`java.lang.Object` | `observe`
`java.lang.Object` | `title`
`java.lang.Object` | `version`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### author

    java.lang.Object author

### dependsOn

    java.lang.Object dependsOn

### description

    java.lang.Object description

### doWithDynamicMethods

    java.lang.Object doWithDynamicMethods

### doWithSpring

    java.lang.Object doWithSpring

### documentation

    java.lang.Object documentation

### observe

    java.lang.Object observe

### title

    java.lang.Object title

### version

    java.lang.Object version

Groovy Documentation